.forum-rbp {
    margin-top: 6px;
}

.forum-d1 {
    padding-left: 5px; padding-right: 5px;
}

.forum-d2 {
    padding: 5px;
}

.forum-d3 {
    margin-top: 15px;
}

.forum-d4 {
    padding-left: 15px; width: 200px;
}

.forum-tdw {
    width: 30px;
}

.forum-fw, .quote table, .imgtbl, .postImage table {
    width: 1px;
    width: 100%;
    table-layout: fixed;
}

.forum-message { vertical-align: top; }
.forum-message img {max-width: 100%!important; width: auto!important; height: auto !important; display: block;}
.forum-message .righttext img, .forum-message .emoticon {display: inline;}

.forum-name {
    width: 65%;
}

.forum-name a {
    font-size: 18px;
}

.forum-post, .forum-topic {
    width: 7%;
}

.forum-lastpost {
    width: 160px;
}

.forum-lastpost-img {
    display: inline-block;
    float: right;
    width: 20px;
    height: 10px;
    background: url(../i/icon_latest_reply.gif) no-repeat;
}

.d-rfloat {
    float: right;
}

.forum-author {
    width: 15%;
}

.forum-author2 {
    width: 140px;
    vertical-align: top;
}

.forum-threads {
    width: 50%;
}

.forum-item {
    padding: 7px;
}

.forum-item .notfirst {
    border-top: 3px solid #E6E6E6;
}

.first-forum-item { margin-top: 10px; }

.forum-posted {
    color: #999;
    border-bottom: 1px solid #CCC;
    width: 380px;
}

.hidescroll {
    overflow: hidden;
}

.padding10 {
    padding: 10px;
}

.hrb {
    border: 0px; border-bottom: 1px solid #CCC;
}

.forum-open, .forum-lock, .forum-sticky {
    width: 30px;
    height: 18px;
}

.forum-open { background: url(../i/open.gif) no-repeat; }

.forum-lock { background: url(../i/folder_lock.gif) no-repeat; }

.forum-sticky {    background: url(../i/folder_sticky.gif) no-repeat; }

.even { background: #f3f3f3; }

.even, .odd {
    padding: 5px 0px;
}

.forum-user-ibox {
    margin: 5px;
}

.quote {
    border: 1px solid #CCC;
    border-left: 3px solid #DCDCCD;
}

.quote table {
    border-collapse: collapse;
}

.quoted {
    padding: 5px;
    color: #222;
    background: #EBEBEC;
    font-weight: bold;
}

.quotetext {
    padding: 5px;
}

.quotetext .quote {
    margin: 5px;
}

.quote .removedquotes:before {
    content: '...';
    background: #ebebec;
    border: 1px solid #ebebec;
    padding: 0 5px;
}

.crumb {
    padding-left: 16px;
}

.pbvideo {
    max-width: 600px;
}

/* hide right column on narrow screens */
@media screen and (max-width: 1024px) {
    #col2-mr-r {display: none;}
    #col2-mr-m {margin-right: 0;}
}
